@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {

	--bg-color-primary: #FFFDF2;
	--bg-color-secondary: #F4FFE1;
	--bg-color-tertiary: #F0FFD5;

	--color-primary: #5E4B41;
	--color-secondary: #8CB543;
	--color-secondary-dark: #89B53B;
	--color-secondary-light: #B7DF6D;

	--btn-primary: #B7DF6D;
	--btn-secondary: #5E4B41;

	--border-color-primary: #5E4B41;
	
	--white: #fff;
	--gray: #ccc;
	--dark: #000;

	/* font family */
	--font-family01: "Shippori Mincho B1", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	--font-family02: "Mrs Saint Delafield", cursive;
}

/* ==========================================
共通
========================================== */

html {
	font-size: 62.5%;
	overflow-x: hidden;
}

body {
	margin: 0 auto;
	max-width: 192rem;
	width: 100%;
	font-size: 1.6rem;
	font-weight: 600;
	font-family: var(--font-family01);
	background: var(--bg-color-primary) url(../../../../uploads/main_bg_mask.png)  center top / auto;
	color: var(--color-primary);
	overflow: hidden;
}

input {
	appearance: auto;
	border: 0.1rem solid var(--gray);
}

input:focus-visible {
	outline: 0.1rem solid var(--gray);
	border-color: var(--gray);
}

textarea {
	border: 0.1rem solid var(--gray);
}

textarea:focus-visible {
	outline: 0.1rem solid var(--gray);
	border-color: var(--gray);
}

img {
	max-width: 100%;
	height: auto;
}

a, button {
	transition: 0.3s;
}

.pc-block {
    display: block;
}

.sp-block {
    display: none;
}

/* ==========================================
背景カラー
========================================== */

.bg-color-primary { 
	background-color: var(--bg-color-primary) !important; 
}

.bg-color-secondary { 
	background-color: var(--bg-color-secondary) !important; 
}

.bg-color-tertiary { 
	background-color: var(--bg-color-tertiary) !important; 
}

.bg-color-white { 
	background-color: var(--white) !important; 
}

.bg-color-gray { 
	background-color: var(--gray) !important; 
}

.bg-color-black { 
	background-color: var(--black) !important; 
}

/* ==========================================
テキストカラー
========================================== */

.color-primary { 
	color: var(--color-primary) !important; 
}

.color-secondary { 
	color: var(--color-secondary) !important; 
}

.color-secondary-dark { 
	color: var(--color-secondary-dark) !important; 
}

.color-secondary-light { 
	color: var(--color-secondary-light) !important; 
}

.color-white { 
	color: var(--white) !important; 
}

.color-gray { 
	color: var(--gray) !important; 
}

.color-black { 
	color: var(--black) !important; 
}

/* ==========================================
タイトル
========================================== */

.en-title01 {
    font-size: 7rem;
    font-weight: normal;
    font-family: var(--font-family02);
    letter-spacing: 0.05em;
    line-height: 1.51em;
}

.title01 {
    font-size: 3.5rem;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.title02 {
    font-size: 3rem;
    letter-spacing: 0.05em;
    line-height: 1.46em;
}

.title03 {
    font-size: 2.8rem;
    letter-spacing: 0.05em;
    line-height: 1.78em;
}

.title04 {
    font-size: 2.5rem;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.title05 {
    font-size: 2rem;
    letter-spacing: 0.05em;
    line-height: 1.78em;
}

.sub-title01 {
    letter-spacing: 0.1em;
    line-height: 1.5em;
}

.title-box01 .sub-title01 {
    margin: -2rem 0 0;
}

.strong-title01 strong {
    font-size: 1.25em;
}

.title-decoration01 {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.title-decoration01:after {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
}

/* ==========================================
テキスト
========================================== */

.br-none br {
	display: none;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text01 {
    letter-spacing: 0.05em;
    line-height: 2.5em;
}

.text02 {
    letter-spacing: 0.05em;
    line-height: 2.18em;
}

.text03 {
    letter-spacing: 0.05em;
    line-height: 1.87em;
}

.strong-text01 strong {
    font-size: 1.25em;
}

.strong-text02 strong {
    font-size: 1.125em;
}

.in-title-box {
    text-align: center;
}

.in-lead-title01 {
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.6;
}

.in-lead-title01 span {
    color: var(--color-secondary);
}

.in-flex-title01 {
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.6;
}

.in-flex-title02 {
    font-size: 2.6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.6;
}

.in-flex-title02 span {
    font-size: 1.25em;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.6;
    color: var(--color-secondary);
}

.in-sub-title01 {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.7;
}

.in-text01 {
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.81em;
}

.in-text01 span {
    font-size: 1.125em;
    font-weight: 600;
    color: var(--color-secondary-dark);
}

/* ==========================================
リンクボタン
========================================== */

.btn01 {
    max-width: 30rem;
    width: 100%;
    display: block;
    font-size: 1.25em;
    letter-spacing: 0.15em;
    line-height: 1.45em;
    position: relative;
    -webkit-tap-highlight-color: transparent !important;
}

.btn01-large {
    max-width: 38.3rem;
}

.btn01:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	mask-image: url(../../../../uploads/btn_jagged_mask.svg);
	mask-size: 100% 100%;
	mask-position: center;
	mask-repeat: no-repeat;
	margin: auto;
	position: absolute;
	right: 0;
	left: 0;
	bottom: -0.3rem;
}

.btn01-inner {
	width: 100%;
	height: 6.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	mask-image: url(../../../../uploads/btn_jagged_mask.svg);
	mask-size: 100% 100%;
	mask-repeat: no-repeat;
	mask-position: center;
	transition: 0.3s;
	will-change: transform, mask-image; /* 変化を事前に通知 */
	transform: translateZ(0);          /* GPUレンダリングを有効化 */
	backface-visibility: hidden;
}

.btn01-large:before {
	mask-image: url(../../../../uploads/btn_jagged_mask_large.svg);
}

.btn01-large .btn01-inner {
    mask-image: url(../../../../uploads/btn_jagged_mask_large.svg);
}

.btn01:hover .btn01-inner {
    transform: translateY(0.3rem);
}

.btn01-primary:before {
    background: var(--color-primary);
}

.btn01-primary .btn01-inner {
    background: var(--btn-primary);
    color: var(--color-primary);
}

.btn01-insta:before {
    background: var(--color-primary);
}

.btn01-insta .btn01-inner {
    background-image: linear-gradient(90deg, rgba(122, 62, 245, 1), rgba(236, 105, 86, 1) 30%, rgba(238, 126, 82, 1) 40%, rgba(245, 202, 67, 1) 70%, rgba(231, 61, 107, 1));
    color: var(--white);
}

.btn02 {
    max-width: 30rem;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: 100vmax;
    font-size: 1.25em;
    letter-spacing: 0.1em;
    line-height: 1.45em;
    text-align: center;
    padding: 1.8rem 1rem;
    position: relative;
}

.btn02:hover {
    opacity: 0.65;
}

.btn02-inner {
    flex: 1;
}

.btn02-secondary {
    background: var(--btn-secondary);
    color: var(--white);
}

.btn03 {
    max-width: 27rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.125em;
    line-height: 1.44em;
    letter-spacing: 0.05em;
    padding: 0 3rem 1.5rem 5rem;
    border-bottom: solid 1px;
    position: relative;
}

.btn03:hover {
    opacity: 0.6;
}

.btn03-primary {
    border-color: var(--border-color-primary);
}

/* ==========================================
色・マスク
========================================== */

.in-flex-title01.primary {
    color: var(--color-secondary);
}

.mask {
    position: relative;
}

.mask:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

.mask-primary:after  {
    background: rgba(119 154 55 /48%);
}

/* ==========================================
ヘッダー
========================================== */

header {
    max-width: 192rem;
    width: 100%;
    margin: auto;
    position: absolute;
    top: 3.5rem;
    right: 0;
    left: 0;
    z-index: 999;
}

.header-inner {
    max-width: 185rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1.5rem;
    margin: auto;
    position: relative;
}

.header-logo {
    max-width: 30rem;
    width: 16.48%;
}

.header-area {
    max-width: 110.5rem;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 0 0 0 4%;
}

.header-nav-block {
    max-width: 99.5rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    font-size: 1.125em;
}

.header-nav {
    position: relative;
}

.header-nav-link {
    display: flex;
    align-items: center;
    color: var(--white);
    text-shadow: 0 0 10px rgb(0 0 0 / 50%);
    transition: 0.3s;
    letter-spacing: 0.1em;
    line-height: 1.44em;
    padding: 2rem 0;
    cursor: pointer;
}

.header-nav-link-arrow:before {
    content: "";
    display: block;
    max-width: 1.3rem;
    width: 100%;
    height: 0.8rem;
    background: url(../../../../uploads/header_nav_arrow_icon.svg) no-repeat center / contain;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.header-nav-link-arrow {
    padding-right: 3rem;
    position: relative;
}

.header-nav-link:hover {
    opacity: 0.5;
}

.header-second-nav {
    width: 24.3rem;
    padding: 2rem 2rem 2.5rem;
    background: rgb(244 255 225 / 70%);
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}

.header-nav:hover > .header-second-nav {
    opacity: 1;
    visibility: visible;
}

.header-second-nav-link {
    display: block;
    letter-spacing: 0.1em;
    line-height: 1.44em;
    padding: 0 0 0.5rem;
    border-bottom: solid 1px;
}

.header-second-nav-link:not(:first-child) {
    margin: 1rem 0 0;
}

.header-second-nav-link:hover {
    opacity: 0.6;
}

.header-icon-link {
    display: block;
    max-width: 3rem;
    width: 100%;
    margin: 0 0 0 7.23%;
}

.header-icon-link:hover {
    opacity: 0.6;
}

.header-btn-block {
    max-width: 30rem;
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
    position: fixed;
    right: 0;
    bottom: 8rem;
    z-index: 999;
    transition: 0.5s;
}

.header-btn-block.is-hidden {
    opacity: 0;
    visibility: hidden;
}

.header-btn {
    max-width: 30rem;
    width: 100%;
    min-height: 7rem;
    display: flex;
    align-items: center;
    gap: 2.2rem;
    padding: 1rem 2.8rem 1rem;
    background: rgb(183 223 109 / 70%);
    box-shadow: 0 0.3rem 0.5rem rgb(0 0 0 / 25%);
    border-radius: 3.5rem 0 0 3.5rem;
    font-size: 1.25em;
    letter-spacing: 0.1em;
    line-height: 1.45em;
}

.header-btn:hover {
    background: rgb(183 223 109 / 100%);
}

.header-btn-reserve:before {
    content: "";
    display: block;
    max-width: 2.5rem;
    width: 100%;
    height: 2.7rem;
    background: url(../../../../uploads/calendar_icon_dark_brown.svg) no-repeat center / contain;
}

.header-btn-tel {
    font-size: 1.56em;
    letter-spacing: 0.1em;
    line-height: 1.44em;
}

.header-btn-tel:before {
    content: "";
    display: block;
    max-width: 2.5rem;
    width: 100%;
    height: 2.5rem;
    background: url(../../../../uploads/tel_icon_dark_brown.svg) no-repeat center / contain;
}

.header-btn-Instagram:before {
    content: "";
    display: block;
    max-width: 2.5rem;
    width: 100%;
    height: 2.7rem;
    background: url(../../../../uploads/Instagram-icon.png) no-repeat center / contain;
}

.header-btn-line {
    background: rgb(6 199 85 / 70%);
	color: var(--white)
}

.header-btn-line:before {
    content: "";
    display: block;
    max-width: 2.5rem;
    width: 100%;
    height: 2.5rem;
    background: url(../../../../uploads/chat_icon_white.svg) no-repeat center / contain;
}

.header-btn-line:hover {
    background: rgb(6 199 85 / 100%);
}

/* ==========================================
クローンヘッダー
========================================== */

header.clone {
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
	top: 0;
}

header.clone.is-animation {
    background: var(--color-secondary);
    opacity: 1;
    visibility: visible;
    position: fixed;
}

.clone .header-btn-block {
    display: none;
}

.clone .sp-header {
    display: none;
}

.clone .sp-nav {
    display: none;
}

/* ==========================================
スマホ固定ヘッダー
========================================== */

.sp-header {
	width: 100%;
	height: 8rem;
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
}

.sp-header-block {
	width: 100%;
	height: 100%;
	flex: 1;
	border-top: solid 0.1rem;
	border-right: solid 0.1rem;
}

.sp-header-block-color {
	background: var(--btn-primary);
	border-color: var(--color-primary);
}

.sp-header-link {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.sp-header-link:before {
	content: "";
	display: inline-block;
	max-width: 3rem;
	width: 100%;
	height: 3rem;
}

.sp-header-link-tel:before {
	background: url(../../../../uploads/tel_icon_dark_brown.svg) no-repeat center / contain;
}

.sp-header-link-reserve:before {
	background: url(../../../../uploads/calendar_icon_dark_brown.svg) no-repeat center / contain;
}

.sp-header-link-map:before {
	background: url(../../../../uploads/map_icon_dark_brown.svg) no-repeat center / contain;
}

.sp-header-link-line:before {
	background: url(../../../../uploads/chat_icon_dark_brown.svg) no-repeat center / contain;
}

.sp-header-link-text {
	font-size: 1.4rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.44em;
	margin: 0.5rem 0 0;
}

/* ---------- ハンバーガーボタン ---------- */

.hamburger-btn {
	width: 2.6rem;
	height: 2.2rem;
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	position: relative;
	z-index: 9999;
}

.hamburger-btn-color {
	background: var(--secondary);
	border-color: var(--tertiary);
}

.hamburger-btn-bar-box {
	width: 2.6rem;
	height: 2.2rem;
	display: flex;
	position: relative;
}

.hamburger-btn-bar {
	display: block;
	width: 100%;
	height: 0.1rem;
	background: var(--white);
	position: absolute;
	right: 0;
	left: 0;
	transition: .3s;
}

.hamburger-btn-bar-top {
	top: 10%;
}

.hamburger-btn-bar-center {
	top: 50%;
	transform: translateY(-50%);
}

.hamburger-btn-bar-bottom {
	top: 90%;
	transform: translateY(-100%);
}

.hamburger-btn-text {
	font-size: 1.4rem;
	margin: .7rem 0 0;
}

.js-open .hamburger-btn-bar {
    background: var(--color-primary);
}

.js-open .hamburger-btn-bar-top {
	top: 50%;
	transform: rotate(35deg) translateY(-50%);
}

.js-open .hamburger-btn-bar-center {
	opacity: 0;
}

.js-open .hamburger-btn-bar-bottom {
	top: 50%;
	transform: rotate(-35deg) translateY(-50%);
}

/* ---------- ハンバーガーメニュー ---------- */

.js-sp-nav {
	display: none;
	max-width: 1920px;
	width: 100%;
	margin: auto;
	padding: 0;
	position: fixed;
	top: 0;
	bottom: 0;
	right: -100%;
	transition: ease .5s;
	z-index: 999;
}

.sp-nav.js-open {
	right: 0;
}

.sp-nav-bg {
	background: var(--bg-color-secondary);
}

.sp-nav-area {
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 8rem 1.5rem;
}

.sp-nav-list {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	gap: 2rem;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	line-height: 1.44em;
	/* padding: 10rem 0; */
	margin: auto;
	text-align: center;
	overflow-y: scroll;
	-ms-overflow-style: none;
}

.sp-nav-list::-webkit-scrollbar {
	display:none;
}

.sp-nav-item {
	width: 100%;
	display: block;
	position: relative;
}

.sp-nav-link{
	display: inline-block;
	font-weight: bold;
	cursor: pointer;
}

.sp-nav-link:hover{
	opacity: .6;
}

.sp-nav-link-arrow {
    padding: 0 3rem;
    position: relative;
}

.sp-nav-link-arrow:before {
    content: "";
    display: block;
    max-width: 1.3rem;
    width: 100%;
    height: 0.8rem;
    background: url(../../../../uploads/sp_nav_arrow_icon.svg) no-repeat center / contain;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.sp-second-nav {
    border-left: solid 1px var(--border-color-primary);
    color: var(--color-secondary-dark);
    margin: 2rem 0 0;
}

.sp-second-nav-link:not(:first-child) {
    margin: 1.5rem 0 0;
}

.sp-second-nav-link {
    display: block;
}

.sp-second-nav-link:hover {
    opacity: 0.6;
}

.sp-nav-btn-list {
    max-width: 27rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    margin: 4rem auto 0;
}

.sp-nav-btn:before {
    content: "";
    display: block;
    max-width: 3rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 2rem;
}

.sp-nav-btn-tel {
    font-size: 1.25em;
    letter-spacing: 0.1em;
    line-height: 1.45em;
}

.sp-nav-btn-reserve:before {
    height: 2.7rem;
    background: url(../../../../uploads/calendar_icon_dark_brown.svg) no-repeat center / contain;
}

.sp-nav-btn-tel:before {
    height: 2.5rem;
    background: url(../../../../uploads/tel_icon_dark_brown.svg) no-repeat center / contain;
}

.sp-nav-btn-line:before {
    height: 3rem;
    background: url(../../../../uploads/line_icon.svg) no-repeat center / contain;
}


/* ==========================================
フッター
========================================== */

.footer-wrapper {
    max-width: 169.85rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footer-map {
    max-width: 80rem;
    width: 50%;
}

.footer-map > iframe {
    width: 100%;
    height: 100%;
}

.footer-inner {
    max-width: 73.85rem;
    width: 47%;
    padding: 9rem 1.5rem 3rem 0;
}

.footer-area {
    max-width: 66.5rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footer-left-block {
    max-width: 30rem;
    width: 50%;
}

.footer-right-block {
    max-width: 20rem;
    width: 40%;
}

.footer-logo {
    max-width: 26rem;
    width: 100%;
}

.footer-info {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    font-size: 0.937em;
    letter-spacing: 0.05em;
    line-height: 1.66em;
    margin: 5rem 0 0;
}

.footer-info-item {
    display: flex;
}

.footer-info-title {
    max-width: 6.5rem;
    width: 100%;
    font-weight: bold;
}

.footer-info-text {
    flex: 1;
    margin: 0 0 0 3rem;
}

.footer-btn-list {
    max-width: 27rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    margin: 5rem 0 0;
}

.footer-btn:before {
    content: "";
    display: block;
    max-width: 3rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 2rem;
}

.footer-btn-tel {
    font-size: 1.25em;
    letter-spacing: 0.1em;
    line-height: 1.45em;
}

.footer-btn-reserve:before {
    height: 2.7rem;
    background: url(../../../../uploads/calendar_icon_dark_brown.svg) no-repeat center / contain;
}

.footer-btn-tel:before {
    height: 2.5rem;
    background: url(../../../../uploads/tel_icon_dark_brown.svg) no-repeat center / contain;
}

.footer-btn-line:before {
    height: 3rem;
    background: url(../../../../uploads/line_icon.svg) no-repeat center / contain;
}

.footer-nav {
    font-weight: bold;
    letter-spacing: 0.2em;
    line-height: 1.5em;
}

.footer-nav-link {
    display: block;
}

.footer-nav-link:hover {
    text-decoration: underline;
}

.footer-nav-link:not(:first-child) {
    margin: 2.8rem 0 0;
}

.footer-second-nav {
    border-left: solid 1px var(--border-color-primary);
    padding: 0.5rem 0 0.5rem 1.5rem;
    margin: 1.5rem 0 0;
}

.footer-second-nav-link {
    display: block;
    color: var(--color-secondary-dark);
}

.footer-second-nav-link:not(:first-child) {
    margin: 0.6rem 0 0;
}

.footer-second-nav-link:hover {
    text-decoration: underline;
}

.copyright {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    line-height: 1.42em;
    text-align: right;
    margin: 3.5rem 0 0;
}

/* ==========================================
下層カバー
========================================== */

.in-cover {
    max-width: 192rem;
    width: 100%;
    height: 47rem;
    display: flex;
    justify-content: center;
    margin: auto;
    position: relative;
}

.in-cover-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.in-cover-bg > img {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
}

.in-cover-bg:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(86 50 31 / 30%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.in-cover-inner {
    max-width: 139rem;
    width: 100%;
    /* text-align: center; */
    margin: 0 auto;
    padding: 0 1.5rem;
    position: relative;
}

.in-cover-title {
    font-size: 3.5rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    position: absolute;
    left: 0;
    bottom: 20%;
    z-index: 5;
    padding: 2.5rem 7rem;
    transform-style: preserve-3d;
}

.in-cover-title:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--white);
    opacity: 0.85;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transform: translate3d(0, 0, -1px);
    -webkit-transform: translate3d(0, 0, -1px);
    -webkit-filter: blur(1.6rem);
    filter: blur(1.6rem);
    will-change: filter;
    z-index: -2;
}

.in-padding-x {
    padding: 0 2rem;
}

/* ==========================================
コンテンツ
========================================== */

.wave-wrapper {
	filter: drop-shadow(0 0 10px rgb(0 0 0 / 8%));
	position: relative;
}

.wave-wrapper:before, .wave-wrapper:after {
	content: "";
	display: block;
	width: 100%;
	height: 1.5rem;
	background: inherit;
	mask-size: 35.4rem;
	position: absolute;
	right: 0;
	left: 0;
}

.wave-wrapper:before {
    mask-image: url(../../../../uploads/wave_top_mask.svg), linear-gradient(to bottom, transparent 0%, transparent 1.5rem, #000 1.5rem, #000 100%);
    margin-top: calc(-1 * 1.5rem);
	top: 0;
}

.wave-wrapper:after {
	mask-image: url(../../../../uploads/wave_bottom_mask.svg), linear-gradient(to top, transparent 0%, transparent 1.5rem, #000 1.5rem, #000 100%);
	margin-bottom: calc(-1 * 1.5rem);
	bottom: 0;
}

.wrapper01 {
    position: relative;
    padding: 14rem 0 11rem;
}

.wrapper02 {
    position: relative;
    padding: 7rem 0 9rem;
}

.wrapper03 {
    position: relative;
    padding: 10.7rem 0 0rem;
}

.wrapper04 {
    position: relative;
    padding: 13.7rem 0 0rem;
}

.inner01 {
    max-width: 122rem;
    width: 100%;
    margin: 0 auto;
}

.inner02 {
    max-width: 112rem;
    width: 100%;
    margin: 0 auto;
}

.inner03 {
    max-width: 102rem;
    width: 100%;
    margin: 0 auto;
}

/* ==========================================
Reserve
========================================== */

.reserve-wrapper {
    padding: 12rem 0 13rem;
}

.reserve-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.reserve-frame {
    border: solid 0.1rem var(--border-color-primary);
    padding: 0 1.5rem;
}

.reserve-area {
    max-width: 85rem;
    width: 100%;
    padding: 5rem 8rem 7rem;
    margin: auto;
    position: relative;
}

.reserve-area:before, .reserve-area:after {
    content: "";
    display: block;
    max-width: 7.2rem;
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.reserve-area:before {
    background: url(../../../../uploads/reserve_decoration_left.png) no-repeat center / contain;
    left: 0;
}

.reserve-area:after {
    background: url(../../../../uploads/reserve_decoration_right.png) no-repeat center / contain;
    right: 0;
}

.reserve-text-block {
    margin: 4rem 0 0;
}

.reserve-btn-block {
    max-width: 66rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 3rem 9.09%;
    margin: 4rem auto 0;
}

.reserve-btn {
    padding: 1.8rem 3.5rem;
    margin: auto;
    position: relative;
}

.reserve-btn:before {
    content: "";
    display: block;
    max-width: 2.5rem;
    width: 100%;
    height: 2.5rem;
    margin-right: 1rem;
}

.reserve-btn-tel {
    font-size: 1.43em;
}

.reserve-btn-web:before {
    height: 2.7rem;
    background: url(../../../../uploads/calendar_icon_white.svg)  no-repeat center / contain;
}

.reserve-btn-tel:before {
    height: 2.5rem;
    background: url(../../../../uploads/tel_icon_white.svg)  no-repeat center / contain;
}

/* ==========================================
アコーディオン
========================================== */

.accordion-content {
    display: none;
}

/* ==========================================
ページャー
========================================== */

.wp-pagenavi {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	margin: 8rem 0 0;
}

.pagination-page {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4rem;
	height: 4rem;
	text-align: center;
}

.pagination-current-color {
	background: var(--btn-primary);
	color: var(--color-primary);
}

.pagination-page-color {
	color: var(--color-primary);
}

.pagination-page-color:hover {
	background: var(--btn-primary);
	color: var(--color-primary);
}

.pagination-first, .pagination-last {
	font-size: 1.2rem;
	border-style: solid;
	border-width: 1px;
	padding: 0.4rem 0.5rem 0.2rem;
}

.pagination-first-color, .pagination-last-color {
	border-color: var(--btn-primary);
	color: var(--btn-primary);
}

.pagination-first-color:hover, .pagination-last-color:hover {
	background: var(--btn-primary);
	color: var(--color-primary);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	html {
		/* 10px */
		font-size: 0.52083vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	html {
		/* 10px */
		font-size: 0.64516vw;
	}

	/* ==========================================
	ヘッダー
	========================================== */

	.header-btn-block {
	    max-width: 25rem;
	}
	
	.header-btn {
	    font-size: 1.25em;
	    gap: 1.5rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	html {
		/* 10px */
		font-size: 0.97656vw;
	}

	body {
		font-size: 1.4rem;
	}

	/* ==========================================
	タイトル
	========================================== */
	
	.en-title01 {
	    font-size: 6.5rem;
	}
	
	.title01 {
	    font-size: 3.2rem;
	}
	
	.title02 {
	    font-size: 2.8rem;
	}
	
	.title03 {
	    font-size: 2.2rem;
	}

	.title04 {
	    font-size: 2.2rem;
	}
	
	.title05 {
	    font-size: 1.6rem;
	}
	
	.title-box01 .sub-title01 {
	    margin: -1rem 0 0;
	}

	.in-lead-title01 {
		font-size: 2.8rem;
	}

	.in-sub-title01 {
		font-size: 1.8rem;
	}

	/* ==========================================
	テキスト
	========================================== */

	.br-lg-none br {
		display: none;
	}

	.br-lg-block br {
		display: block;
	}

	.text-lg-left {
		text-align: left;
	}

	.text-lg-center {
		text-align: center;
	}

	.text-lg-right {
		text-align: right;
	}

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover {
	    height: 35rem;
	}
	
	/* ==========================================
	ヘッダー
	========================================== */

	header {
	    top: 3rem;
	}
	
	.header-area {
	    max-width: 8rem;
	    width: 100%;
	    gap: 2.5rem;
	}

	.header-icon-link {
	    margin: 0;
	}
	
	.header-nav-block {
	    display: none;
	}

	.header-btn-block {
	    display: none;
	}

	/* ==========================================
	クローンヘッダー
	========================================== */

	.clone .header-logo {
		display: none;
	}
	
	.clone .header-icon-link {
		display: none;
	}
	
	.clone .header-inner {
		justify-content: flex-end;
	}
	
	.clone .hamburger-btn {
		width: 8rem;
		height: 8rem;
		background: var(--btn-primary);
	}
	
	header.clone.is-animation {
	    background: unset;
	    top: 1.5rem;
	}
	
	/* ==========================================
	スマホ固定ヘッダー
	========================================== */

	.sp-header {
		display: flex;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.hamburger-btn {
		display: flex;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.sp-nav {
		display: block;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer-info-item {
	    display: block;
	}
	
	.footer-info-title {
	    max-width: 100%;
	}
	
	.footer-info-text {
	    margin: 1rem 0 0;
	}

	/* ==========================================
	Reserve
	========================================== */

	.reserve-btn-block {
	    gap: 3rem 4%;
	}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	html {
		/* 10px */
		font-size: 1.30208vw;
	}

	body {
		font-size: 1.6rem;
	}

	.pc-block {
		display: none;
	}

	.sp-block {
		display: block;
	}

	/* ==========================================
	タイトル
	========================================== */

	.title-decoration01 {
	    gap: 1.5rem;
	}
	
	.title-decoration01:after {
	    max-width: 5.8rem;
	    height: 0.8rem;
	}

	.in-lead-title01 {
		font-size: 3rem;
	}

	.in-flex-title01 {
		font-size: 3rem;
	}

	.in-flex-title02 {
		font-size: 2.2rem;
	}

	.in-flex-title02 span {
		font-size: 3rem;
	}

	/* ==========================================
	テキスト
	========================================== */

	.br-md-none br {
		display: none;
	}

	.br-md-block br {
		display: block;
	}

	.text-md-left {
		text-align: left;
	}

	.text-md-center {
		text-align: center;
	}

	.text-md-right {
		text-align: right;
	}

	/* ==========================================
	ヘッダー
	========================================== */

	header {
	    top: 1.5rem;
	}

	.header-logo {
	    max-width: 18.5rem;
	    width: 60%;
	}

	.clone .hamburger-btn {
		width: 6rem;
		height: 6rem;
	}
	
	/* ==========================================
	フッター
	========================================== */

	.footer-wrapper {
	    flex-direction: column;
	}
	
	.footer-map {
	    max-width: 100%;
	    width: 100%;
	    height: 28rem;
	}
	
	.footer-inner {
	    max-width: 100%;
	    width: 100%;
	    padding: 6.5rem 1.5rem 3rem;
	}
	
	.footer-area {
	    max-width: 100%;
	    flex-direction: column;
	}
	
	.footer-left-block {
	    max-width: 100%;
	    width: 100%;
	}
	
	.footer-logo {
	    max-width: 21.5rem;
	    margin: auto;
	}
	
	.footer-info {
	    text-align: center;
	    margin: 3rem 0 0;
	}
	
	.footer-btn-list {
	    margin: 4rem auto 0;
	}
	
	.footer-right-block {
	    display: none;
	}
	
	.copyright {
	    text-align: center;
	    margin: 5rem 0 0;
	}

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover {
    	height: 28rem;
	}

	.in-cover-title {
		font-size: 3.5rem;
	}

	/* ==========================================
	コンテンツ
	========================================== */

	.wrapper01 {
		padding: 8rem 0;
	}

	.wrapper02 {
		padding: 6rem 0;
	}

	.wrapper03 {
		padding: 8rem 0 0;
	}

	.wrapper04 {
		padding: 8rem 0 0;
	}

	/* ==========================================
	ページャー
	========================================== */
	
	.wp-pagenavi {
		margin: 5rem 0 0;
	}

	/* ==========================================
	Reserve
	========================================== */

	.reserve-wrapper {
	    padding: 7rem 0 8rem;
	}
	
	.reserve-area {
	    padding: 5.5rem 0 5rem;
	}
	
	.reserve-area:before, .reserve-area:after {
	    display: none;
	}

	.reserve-title-box:before, .reserve-title-box:after {
	    content: "";
	    display: block;
	    max-width: 3.2rem;
	    width: 100%;
	    height: 100%;
	    margin: auto;
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	}

	.title-box01 {
	    position: relative;
	}
	
	.reserve-title-box:before {
	    background: url(../../../../uploads/reserve_decoration_left.png) no-repeat center / contain;
	    left: 0;
	}
	
	.reserve-title-box:after {
	    background: url(../../../../uploads/reserve_decoration_right.png) no-repeat center / contain;
	    right: 0;
	}
	
	.reserve-text-block {
	    margin: 3rem 0 0;
	}
	
	.reserve-btn-block {
	    grid-template-columns: repeat(1,1fr);
	    gap: 1rem;
	}
	
	.reserve-btn {
	    padding-left: 4rem;
	}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	html {
		/* 12px */
		font-size: 2.08333vw;
	}

	body {
		font-size: 1.4rem;
	}

	/* ==========================================
	タイトル
	========================================== */
	
	.en-title01 {
	    font-size: 5rem;
	}
	
	.title01 {
	    font-size: 2.2rem;
	}
	
	.title02 {
	    font-size: 2.2rem;
	}
	
	.title03 {
	    font-size: 2.2rem;
	}
	
	.title04 {
	    font-size: 1.8rem;
	}

	.in-lead-title01 {
		font-size: 2rem;
	}
		
	.in-flex-title01 {
		font-size: 2.2rem;
	}

	.in-flex-title02 {
		font-size: 1.8rem;
	}
		
	.in-flex-title02 span {
		font-size: 2.2rem;
	}

	.in-sub-title01 {
		font-size: 1.6rem;
	}

	/* ==========================================
	テキスト
	========================================== */

	.br-sm-none br {
		display: none;
	}

	.br-sm-block br {
		display: block;
	}

	.text-sm-left {
		text-align: left;
	}

	.text-sm-center {
		text-align: center;
	}

	.text-sm-right {
		text-align: right;
	}

	.in-text01 {
		font-size: 1.4rem;
	}

	.in-text01 span {
		font-size: 1.6rem;
	}

	/* ==========================================
	スマホ固定ヘッダー
	========================================== */
	.sp-header{
		height: 6rem;
	}

	.sp-header-link > a:before{
		font-size: 2rem;
	}

	.sp-header-link-text{
		font-size: 1rem;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.hamburger-btn{
		width: 6rem;
		height: 6rem;
	}

	.hamburger-btn-bar-box{
		max-width: 3rem;
	}

	.hamburger-btn-text{
		font-size: 1rem;
	}

	.hamburger-btn-text{
		margin: 0;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.sp-nav-link{
		font-size: 1.45rem;
	}

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover {
		height: 20rem;
	}

	.in-cover-title {
		font-size: 2.4rem;
		bottom: 5%;
	}

	/* ==========================================
	コンテンツ
	========================================== */

	.wrapper01 {
		padding: 6rem 0;
	}

	.wrapper03 {
		padding: 6rem 0 0;
	}

	.wrapper04 {
		padding: 6rem 0 0;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

	html {
		/* 14px */
		font-size: 2.43055vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */